summaryrefslogtreecommitdiff
path: root/data
diff options
context:
space:
mode:
Diffstat (limited to 'data')
-rw-r--r--data/Makefile.am23
-rw-r--r--data/Makefile.in599
-rw-r--r--data/gnome-tshirt.pngbin0 -> 4147 bytes
-rw-r--r--data/hawaii-shirt.pngbin0 -> 13730 bytes
-rw-r--r--data/monk.pngbin0 -> 9773 bytes
-rw-r--r--data/sunglasses.pngbin0 -> 2721 bytes
-rw-r--r--data/surfboard.pngbin0 -> 14484 bytes
-rw-r--r--data/zenity-calendar.pngbin0 -> 2857 bytes
-rw-r--r--data/zenity-entry.pngbin0 -> 1669 bytes
-rw-r--r--data/zenity-file.pngbin0 -> 1343 bytes
-rw-r--r--data/zenity-list.pngbin0 -> 256 bytes
-rw-r--r--data/zenity-notification.pngbin0 -> 898 bytes
-rw-r--r--data/zenity-progress.pngbin0 -> 4509 bytes
-rw-r--r--data/zenity-scale.pngbin0 -> 240 bytes
-rw-r--r--data/zenity-text.pngbin0 -> 3523 bytes
-rw-r--r--data/zenity.1418
-rw-r--r--data/zenity.pngbin0 -> 2342 bytes
17 files changed, 1040 insertions, 0 deletions
diff --git a/data/Makefile.am b/data/Makefile.am
new file mode 100644
index 00000000..cc185118
--- /dev/null
+++ b/data/Makefile.am
@@ -0,0 +1,23 @@
+clothesdir = $(datadir)/zenity/clothes
+clothes_DATA = \
+ monk.png \
+ gnome-tshirt.png \
+ sunglasses.png \
+ surfboard.png \
+ hawaii-shirt.png
+
+imagesdir = $(datadir)/zenity
+images_DATA = \
+ zenity.png \
+ zenity-calendar.png \
+ zenity-list.png \
+ zenity-file.png \
+ zenity-progress.png \
+ zenity-text.png \
+ zenity-scale.png \
+ zenity-entry.png \
+ zenity-notification.png
+
+man_MANS = zenity.1
+
+EXTRA_DIST = $(images_DATA) $(clothes_DATA) $(man_MANS)
diff --git a/data/Makefile.in b/data/Makefile.in
new file mode 100644
index 00000000..49ab81bb
--- /dev/null
+++ b/data/Makefile.in
@@ -0,0 +1,599 @@
+# Makefile.in generated by automake 1.15.1 from Makefile.am.
+# @configure_input@
+
+# Copyright (C) 1994-2017 Free Software Foundation, Inc.
+
+# This Makefile.in is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
+# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
+# PARTICULAR PURPOSE.
+
+@SET_MAKE@
+
+VPATH = @srcdir@
+am__is_gnu_make = { \
+ if test -z '$(MAKELEVEL)'; then \
+ false; \
+ elif test -n '$(MAKE_HOST)'; then \
+ true; \
+ elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
+ true; \
+ else \
+ false; \
+ fi; \
+}
+am__make_running_with_option = \
+ case $${target_option-} in \
+ ?) ;; \
+ *) echo "am__make_running_with_option: internal error: invalid" \
+ "target option '$${target_option-}' specified" >&2; \
+ exit 1;; \
+ esac; \
+ has_opt=no; \
+ sane_makeflags=$$MAKEFLAGS; \
+ if $(am__is_gnu_make); then \
+ sane_makeflags=$$MFLAGS; \
+ else \
+ case $$MAKEFLAGS in \
+ *\\[\ \ ]*) \
+ bs=\\; \
+ sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
+ | sed "s/$$bs$$bs[$$bs $$bs ]*//g"`;; \
+ esac; \
+ fi; \
+ skip_next=no; \
+ strip_trailopt () \
+ { \
+ flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
+ }; \
+ for flg in $$sane_makeflags; do \
+ test $$skip_next = yes && { skip_next=no; continue; }; \
+ case $$flg in \
+ *=*|--*) continue;; \
+ -*I) strip_trailopt 'I'; skip_next=yes;; \
+ -*I?*) strip_trailopt 'I';; \
+ -*O) strip_trailopt 'O'; skip_next=yes;; \
+ -*O?*) strip_trailopt 'O';; \
+ -*l) strip_trailopt 'l'; skip_next=yes;; \
+ -*l?*) strip_trailopt 'l';; \
+ -[dEDm]) skip_next=yes;; \
+ -[JT]) skip_next=yes;; \
+ esac; \
+ case $$flg in \
+ *$$target_option*) has_opt=yes; break;; \
+ esac; \
+ done; \
+ test $$has_opt = yes
+am__make_dryrun = (target_option=n; $(am__make_running_with_option))
+am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
+pkgdatadir = $(datadir)/@PACKAGE@
+pkgincludedir = $(includedir)/@PACKAGE@
+pkglibdir = $(libdir)/@PACKAGE@
+pkglibexecdir = $(libexecdir)/@PACKAGE@
+am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
+install_sh_DATA = $(install_sh) -c -m 644
+install_sh_PROGRAM = $(install_sh) -c
+install_sh_SCRIPT = $(install_sh) -c
+INSTALL_HEADER = $(INSTALL_DATA)
+transform = $(program_transform_name)
+NORMAL_INSTALL = :
+PRE_INSTALL = :
+POST_INSTALL = :
+NORMAL_UNINSTALL = :
+PRE_UNINSTALL = :
+POST_UNINSTALL = :
+build_triplet = @build@
+host_triplet = @host@
+subdir = data
+ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
+am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
+ $(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intlmacosx.m4 \
+ $(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
+ $(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/nls.m4 \
+ $(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/progtest.m4 \
+ $(top_srcdir)/configure.ac
+am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
+ $(ACLOCAL_M4)
+DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
+mkinstalldirs = $(install_sh) -d
+CONFIG_HEADER = $(top_builddir)/config.h
+CONFIG_CLEAN_FILES =
+CONFIG_CLEAN_VPATH_FILES =
+AM_V_P = $(am__v_P_@AM_V@)
+am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
+am__v_P_0 = false
+am__v_P_1 = :
+AM_V_GEN = $(am__v_GEN_@AM_V@)
+am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
+am__v_GEN_0 = @echo " GEN " $@;
+am__v_GEN_1 =
+AM_V_at = $(am__v_at_@AM_V@)
+am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
+am__v_at_0 = @
+am__v_at_1 =
+SOURCES =
+DIST_SOURCES =
+am__can_run_installinfo = \
+ case $$AM_UPDATE_INFO_DIR in \
+ n|no|NO) false;; \
+ *) (install-info --version) >/dev/null 2>&1;; \
+ esac
+am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
+am__vpath_adj = case $$p in \
+ $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
+ *) f=$$p;; \
+ esac;
+am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
+am__install_max = 40
+am__nobase_strip_setup = \
+ srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
+am__nobase_strip = \
+ for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
+am__nobase_list = $(am__nobase_strip_setup); \
+ for p in $$list; do echo "$$p $$p"; done | \
+ sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
+ $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
+ if (++n[$$2] == $(am__install_max)) \
+ { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
+ END { for (dir in files) print dir, files[dir] }'
+am__base_list = \
+ sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
+ sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
+am__uninstall_files_from_dir = { \
+ test -z "$$files" \
+ || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
+ || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
+ $(am__cd) "$$dir" && rm -f $$files; }; \
+ }
+man1dir = $(mandir)/man1
+am__installdirs = "$(DESTDIR)$(man1dir)" "$(DESTDIR)$(clothesdir)" \
+ "$(DESTDIR)$(imagesdir)"
+NROFF = nroff
+MANS = $(man_MANS)
+DATA = $(clothes_DATA) $(images_DATA)
+am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
+am__DIST_COMMON = $(srcdir)/Makefile.in
+DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
+ACLOCAL = @ACLOCAL@
+AMTAR = @AMTAR@
+AM_CFLAGS = @AM_CFLAGS@
+AM_CPPFLAGS = @AM_CPPFLAGS@
+AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
+AM_LDFLAGS = @AM_LDFLAGS@
+AUTOCONF = @AUTOCONF@
+AUTOHEADER = @AUTOHEADER@
+AUTOMAKE = @AUTOMAKE@
+AWK = @AWK@
+CC = @CC@
+CCDEPMODE = @CCDEPMODE@
+CFLAGS = @CFLAGS@
+CPP = @CPP@
+CPPFLAGS = @CPPFLAGS@
+CYGPATH_W = @CYGPATH_W@
+DEFS = @DEFS@
+DEPDIR = @DEPDIR@
+ECHO_C = @ECHO_C@
+ECHO_N = @ECHO_N@
+ECHO_T = @ECHO_T@
+EGREP = @EGREP@
+EXEEXT = @EXEEXT@
+GETTEXT_MACRO_VERSION = @GETTEXT_MACRO_VERSION@
+GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
+GMSGFMT = @GMSGFMT@
+GMSGFMT_015 = @GMSGFMT_015@
+GREP = @GREP@
+HELP_DIR = @HELP_DIR@
+INSTALL = @INSTALL@
+INSTALL_DATA = @INSTALL_DATA@
+INSTALL_PROGRAM = @INSTALL_PROGRAM@
+INSTALL_SCRIPT = @INSTALL_SCRIPT@
+INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
+INTLLIBS = @INTLLIBS@
+INTL_MACOSX_LIBS = @INTL_MACOSX_LIBS@
+ITSTOOL = @ITSTOOL@
+LDFLAGS = @LDFLAGS@
+LIBICONV = @LIBICONV@
+LIBINTL = @LIBINTL@
+LIBNOTIFY_CFLAGS = @LIBNOTIFY_CFLAGS@
+LIBNOTIFY_LIBS = @LIBNOTIFY_LIBS@
+LIBOBJS = @LIBOBJS@
+LIBS = @LIBS@
+LN_S = @LN_S@
+LTLIBICONV = @LTLIBICONV@
+LTLIBINTL = @LTLIBINTL@
+LTLIBOBJS = @LTLIBOBJS@
+MAINT = @MAINT@
+MAKEINFO = @MAKEINFO@
+MKDIR_P = @MKDIR_P@
+MSGFMT = @MSGFMT@
+MSGFMT_015 = @MSGFMT_015@
+MSGMERGE = @MSGMERGE@
+OBJEXT = @OBJEXT@
+PACKAGE = @PACKAGE@
+PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
+PACKAGE_NAME = @PACKAGE_NAME@
+PACKAGE_STRING = @PACKAGE_STRING@
+PACKAGE_TARNAME = @PACKAGE_TARNAME@
+PACKAGE_URL = @PACKAGE_URL@
+PACKAGE_VERSION = @PACKAGE_VERSION@
+PATH_SEPARATOR = @PATH_SEPARATOR@
+PERL = @PERL@
+PKG_CONFIG = @PKG_CONFIG@
+PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
+PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
+POSUB = @POSUB@
+SED = @SED@
+SET_MAKE = @SET_MAKE@
+SHELL = @SHELL@
+STRIP = @STRIP@
+USE_NLS = @USE_NLS@
+VERSION = @VERSION@
+WARN_CFLAGS = @WARN_CFLAGS@
+WEBKIT_CFLAGS = @WEBKIT_CFLAGS@
+WEBKIT_LIBS = @WEBKIT_LIBS@
+XGETTEXT = @XGETTEXT@
+XGETTEXT_015 = @XGETTEXT_015@
+XGETTEXT_EXTRA_OPTIONS = @XGETTEXT_EXTRA_OPTIONS@
+XMLLINT = @XMLLINT@
+X_CFLAGS = @X_CFLAGS@
+X_LIBS = @X_LIBS@
+YELP_LC_DIST = @YELP_LC_DIST@
+YELP_LC_MEDIA_LINKS = @YELP_LC_MEDIA_LINKS@
+ZENITY_CFLAGS = @ZENITY_CFLAGS@
+ZENITY_LIBS = @ZENITY_LIBS@
+abs_builddir = @abs_builddir@
+abs_srcdir = @abs_srcdir@
+abs_top_builddir = @abs_top_builddir@
+abs_top_srcdir = @abs_top_srcdir@
+ac_ct_CC = @ac_ct_CC@
+am__include = @am__include@
+am__leading_dot = @am__leading_dot@
+am__quote = @am__quote@
+am__tar = @am__tar@
+am__untar = @am__untar@
+bindir = @bindir@
+build = @build@
+build_alias = @build_alias@
+build_cpu = @build_cpu@
+build_os = @build_os@
+build_vendor = @build_vendor@
+builddir = @builddir@
+datadir = @datadir@
+datarootdir = @datarootdir@
+docdir = @docdir@
+dvidir = @dvidir@
+exec_prefix = @exec_prefix@
+host = @host@
+host_alias = @host_alias@
+host_cpu = @host_cpu@
+host_os = @host_os@
+host_vendor = @host_vendor@
+htmldir = @htmldir@
+includedir = @includedir@
+infodir = @infodir@
+install_sh = @install_sh@
+libdir = @libdir@
+libexecdir = @libexecdir@
+localedir = @localedir@
+localstatedir = @localstatedir@
+mandir = @mandir@
+mkdir_p = @mkdir_p@
+oldincludedir = @oldincludedir@
+pdfdir = @pdfdir@
+prefix = @prefix@
+program_transform_name = @program_transform_name@
+psdir = @psdir@
+sbindir = @sbindir@
+sharedstatedir = @sharedstatedir@
+srcdir = @srcdir@
+sysconfdir = @sysconfdir@
+target_alias = @target_alias@
+top_build_prefix = @top_build_prefix@
+top_builddir = @top_builddir@
+top_srcdir = @top_srcdir@
+clothesdir = $(datadir)/zenity/clothes
+clothes_DATA = \
+ monk.png \
+ gnome-tshirt.png \
+ sunglasses.png \
+ surfboard.png \
+ hawaii-shirt.png
+
+imagesdir = $(datadir)/zenity
+images_DATA = \
+ zenity.png \
+ zenity-calendar.png \
+ zenity-list.png \
+ zenity-file.png \
+ zenity-progress.png \
+ zenity-text.png \
+ zenity-scale.png \
+ zenity-entry.png \
+ zenity-notification.png
+
+man_MANS = zenity.1
+EXTRA_DIST = $(images_DATA) $(clothes_DATA) $(man_MANS)
+all: all-am
+
+.SUFFIXES:
+$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am $(am__configure_deps)
+ @for dep in $?; do \
+ case '$(am__configure_deps)' in \
+ *$$dep*) \
+ ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
+ && { if test -f $@; then exit 0; else break; fi; }; \
+ exit 1;; \
+ esac; \
+ done; \
+ echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign data/Makefile'; \
+ $(am__cd) $(top_srcdir) && \
+ $(AUTOMAKE) --foreign data/Makefile
+Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
+ @case '$?' in \
+ *config.status*) \
+ cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
+ *) \
+ echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
+ cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
+ esac;
+
+$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
+ cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+
+$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
+ cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
+ cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+$(am__aclocal_m4_deps):
+install-man1: $(man_MANS)
+ @$(NORMAL_INSTALL)
+ @list1=''; \
+ list2='$(man_MANS)'; \
+ test -n "$(man1dir)" \
+ && test -n "`echo $$list1$$list2`" \
+ || exit 0; \
+ echo " $(MKDIR_P) '$(DESTDIR)$(man1dir)'"; \
+ $(MKDIR_P) "$(DESTDIR)$(man1dir)" || exit 1; \
+ { for i in $$list1; do echo "$$i"; done; \
+ if test -n "$$list2"; then \
+ for i in $$list2; do echo "$$i"; done \
+ | sed -n '/\.1[a-z]*$$/p'; \
+ fi; \
+ } | while read p; do \
+ if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
+ echo "$$d$$p"; echo "$$p"; \
+ done | \
+ sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
+ -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
+ sed 'N;N;s,\n, ,g' | { \
+ list=; while read file base inst; do \
+ if test "$$base" = "$$inst"; then list="$$list $$file"; else \
+ echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
+ $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
+ fi; \
+ done; \
+ for i in $$list; do echo "$$i"; done | $(am__base_list) | \
+ while read files; do \
+ test -z "$$files" || { \
+ echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
+ $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
+ done; }
+
+uninstall-man1:
+ @$(NORMAL_UNINSTALL)
+ @list=''; test -n "$(man1dir)" || exit 0; \
+ files=`{ for i in $$list; do echo "$$i"; done; \
+ l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
+ sed -n '/\.1[a-z]*$$/p'; \
+ } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
+ -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
+ dir='$(DESTDIR)$(man1dir)'; $(am__uninstall_files_from_dir)
+install-clothesDATA: $(clothes_DATA)
+ @$(NORMAL_INSTALL)
+ @list='$(clothes_DATA)'; test -n "$(clothesdir)" || list=; \
+ if test -n "$$list"; then \
+ echo " $(MKDIR_P) '$(DESTDIR)$(clothesdir)'"; \
+ $(MKDIR_P) "$(DESTDIR)$(clothesdir)" || exit 1; \
+ fi; \
+ for p in $$list; do \
+ if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
+ echo "$$d$$p"; \
+ done | $(am__base_list) | \
+ while read files; do \
+ echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(clothesdir)'"; \
+ $(INSTALL_DATA) $$files "$(DESTDIR)$(clothesdir)" || exit $$?; \
+ done
+
+uninstall-clothesDATA:
+ @$(NORMAL_UNINSTALL)
+ @list='$(clothes_DATA)'; test -n "$(clothesdir)" || list=; \
+ files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
+ dir='$(DESTDIR)$(clothesdir)'; $(am__uninstall_files_from_dir)
+install-imagesDATA: $(images_DATA)
+ @$(NORMAL_INSTALL)
+ @list='$(images_DATA)'; test -n "$(imagesdir)" || list=; \
+ if test -n "$$list"; then \
+ echo " $(MKDIR_P) '$(DESTDIR)$(imagesdir)'"; \
+ $(MKDIR_P) "$(DESTDIR)$(imagesdir)" || exit 1; \
+ fi; \
+ for p in $$list; do \
+ if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
+ echo "$$d$$p"; \
+ done | $(am__base_list) | \
+ while read files; do \
+ echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(imagesdir)'"; \
+ $(INSTALL_DATA) $$files "$(DESTDIR)$(imagesdir)" || exit $$?; \
+ done
+
+uninstall-imagesDATA:
+ @$(NORMAL_UNINSTALL)
+ @list='$(images_DATA)'; test -n "$(imagesdir)" || list=; \
+ files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
+ dir='$(DESTDIR)$(imagesdir)'; $(am__uninstall_files_from_dir)
+tags TAGS:
+
+ctags CTAGS:
+
+cscope cscopelist:
+
+
+distdir: $(DISTFILES)
+ @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
+ topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
+ list='$(DISTFILES)'; \
+ dist_files=`for file in $$list; do echo $$file; done | \
+ sed -e "s|^$$srcdirstrip/||;t" \
+ -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
+ case $$dist_files in \
+ */*) $(MKDIR_P) `echo "$$dist_files" | \
+ sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
+ sort -u` ;; \
+ esac; \
+ for file in $$dist_files; do \
+ if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
+ if test -d $$d/$$file; then \
+ dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
+ if test -d "$(distdir)/$$file"; then \
+ find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
+ fi; \
+ if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
+ cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
+ find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
+ fi; \
+ cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
+ else \
+ test -f "$(distdir)/$$file" \
+ || cp -p $$d/$$file "$(distdir)/$$file" \
+ || exit 1; \
+ fi; \
+ done
+check-am: all-am
+check: check-am
+all-am: Makefile $(MANS) $(DATA)
+installdirs:
+ for dir in "$(DESTDIR)$(man1dir)" "$(DESTDIR)$(clothesdir)" "$(DESTDIR)$(imagesdir)"; do \
+ test -z "$$dir" || $(MKDIR_P) "$$dir"; \
+ done
+install: install-am
+install-exec: install-exec-am
+install-data: install-data-am
+uninstall: uninstall-am
+
+install-am: all-am
+ @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
+
+installcheck: installcheck-am
+install-strip:
+ if test -z '$(STRIP)'; then \
+ $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
+ install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
+ install; \
+ else \
+ $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
+ install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
+ "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
+ fi
+mostlyclean-generic:
+
+clean-generic:
+
+distclean-generic:
+ -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
+ -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
+
+maintainer-clean-generic:
+ @echo "This command is intended for maintainers to use"
+ @echo "it deletes files that may require special tools to rebuild."
+clean: clean-am
+
+clean-am: clean-generic mostlyclean-am
+
+distclean: distclean-am
+ -rm -f Makefile
+distclean-am: clean-am distclean-generic
+
+dvi: dvi-am
+
+dvi-am:
+
+html: html-am
+
+html-am:
+
+info: info-am
+
+info-am:
+
+install-data-am: install-clothesDATA install-imagesDATA install-man
+
+install-dvi: install-dvi-am
+
+install-dvi-am:
+
+install-exec-am:
+
+install-html: install-html-am
+
+install-html-am:
+
+install-info: install-info-am
+
+install-info-am:
+
+install-man: install-man1
+
+install-pdf: install-pdf-am
+
+install-pdf-am:
+
+install-ps: install-ps-am
+
+install-ps-am:
+
+installcheck-am:
+
+maintainer-clean: maintainer-clean-am
+ -rm -f Makefile
+maintainer-clean-am: distclean-am maintainer-clean-generic
+
+mostlyclean: mostlyclean-am
+
+mostlyclean-am: mostlyclean-generic
+
+pdf: pdf-am
+
+pdf-am:
+
+ps: ps-am
+
+ps-am:
+
+uninstall-am: uninstall-clothesDATA uninstall-imagesDATA uninstall-man
+
+uninstall-man: uninstall-man1
+
+.MAKE: install-am install-strip
+
+.PHONY: all all-am check check-am clean clean-generic cscopelist-am \
+ ctags-am distclean distclean-generic distdir dvi dvi-am html \
+ html-am info info-am install install-am install-clothesDATA \
+ install-data install-data-am install-dvi install-dvi-am \
+ install-exec install-exec-am install-html install-html-am \
+ install-imagesDATA install-info install-info-am install-man \
+ install-man1 install-pdf install-pdf-am install-ps \
+ install-ps-am install-strip installcheck installcheck-am \
+ installdirs maintainer-clean maintainer-clean-generic \
+ mostlyclean mostlyclean-generic pdf pdf-am ps ps-am tags-am \
+ uninstall uninstall-am uninstall-clothesDATA \
+ uninstall-imagesDATA uninstall-man uninstall-man1
+
+.PRECIOUS: Makefile
+
+
+# Tell versions [3.59,3.63) of GNU make to not export all variables.
+# Otherwise a system limit (for SysV at least) may be exceeded.
+.NOEXPORT:
diff --git a/data/gnome-tshirt.png b/data/gnome-tshirt.png
new file mode 100644
index 00000000..424ec61e
--- /dev/null
+++ b/data/gnome-tshirt.png
Binary files differ
diff --git a/data/hawaii-shirt.png b/data/hawaii-shirt.png
new file mode 100644
index 00000000..db4184c0
--- /dev/null
+++ b/data/hawaii-shirt.png
Binary files differ
diff --git a/data/monk.png b/data/monk.png
new file mode 100644
index 00000000..0c515ddf
--- /dev/null
+++ b/data/monk.png
Binary files differ
diff --git a/data/sunglasses.png b/data/sunglasses.png
new file mode 100644
index 00000000..c3036842
--- /dev/null
+++ b/data/sunglasses.png
Binary files differ
diff --git a/data/surfboard.png b/data/surfboard.png
new file mode 100644
index 00000000..572d9dec
--- /dev/null
+++ b/data/surfboard.png
Binary files differ
diff --git a/data/zenity-calendar.png b/data/zenity-calendar.png
new file mode 100644
index 00000000..873528a9
--- /dev/null
+++ b/data/zenity-calendar.png
Binary files differ
diff --git a/data/zenity-entry.png b/data/zenity-entry.png
new file mode 100644
index 00000000..3621ea38
--- /dev/null
+++ b/data/zenity-entry.png
Binary files differ
diff --git a/data/zenity-file.png b/data/zenity-file.png
new file mode 100644
index 00000000..bac63921
--- /dev/null
+++ b/data/zenity-file.png
Binary files differ
diff --git a/data/zenity-list.png b/data/zenity-list.png
new file mode 100644
index 00000000..5a593b73
--- /dev/null
+++ b/data/zenity-list.png
Binary files differ
diff --git a/data/zenity-notification.png b/data/zenity-notification.png
new file mode 100644
index 00000000..6b44ef9b
--- /dev/null
+++ b/data/zenity-notification.png
Binary files differ
diff --git a/data/zenity-progress.png b/data/zenity-progress.png
new file mode 100644
index 00000000..b789e023
--- /dev/null
+++ b/data/zenity-progress.png
Binary files differ
diff --git a/data/zenity-scale.png b/data/zenity-scale.png
new file mode 100644
index 00000000..8526c317
--- /dev/null
+++ b/data/zenity-scale.png
Binary files differ
diff --git a/data/zenity-text.png b/data/zenity-text.png
new file mode 100644
index 00000000..07569920
--- /dev/null
+++ b/data/zenity-text.png
Binary files differ
diff --git a/data/zenity.1 b/data/zenity.1
new file mode 100644
index 00000000..06a1aba6
--- /dev/null
+++ b/data/zenity.1
@@ -0,0 +1,418 @@
+.TH ZENITY 1 "December 2011"
+.SH NAME
+zenity \- display GTK+ dialogs
+.SH SYNOPSIS
+.B zenity
+.RI [ options ]
+.SH DESCRIPTION
+\fBzenity\fP is a program that will display GTK+ dialogs, and return
+(either in the return code, or on standard output) the users
+input. This allows you to present information, and ask for information
+from the user, from all manner of shell scripts.
+.PP
+For example, \fBzenity \-\-question\fP will return either 0, 1 or 5,
+depending on whether the user pressed \fIOK\fP, \fICancel\fP or timeout
+has been reached. \fBzenity --entry\fP will output on standard output
+what the user typed into the text entry field.
+.PP
+Comprehensive documentation is available in the GNOME Help Browser.
+.SH OPTIONS
+This program follows the usual GNU command line syntax, with long
+options starting with two dashes (`-').
+
+.PP
+Dialog options
+
+.TP
+.B \-\-calendar
+Display calendar dialog
+.TP
+.B \-\-entry
+Display text entry dialog
+.TP
+.B \-\-error
+Display error dialog
+.TP
+.B \-\-file\-selection
+Display file selection dialog
+.TP
+.B \-\-info
+Display info dialog
+.TP
+.B \-\-list
+Display list dialog
+.TP
+.B \-\-notification
+Display notification
+.TP
+.B \-\-progress
+Display progress indication dialog
+.TP
+.B \-\-question
+Display question dialog
+.TP
+.B \-\-text-info
+Display text information dialog
+.TP
+.B \-\-warning
+Display warning dialog
+.TP
+.B \-\-scale
+Display scale dialog
+.TP
+.B \-\-color-selection
+Display color selection dialog
+.TP
+.B \-\-password
+Display password dialog
+.TP
+.B \-\-forms
+Display forms dialog
+
+.PP
+General options
+
+.TP
+.B \-\-title=TITLE
+Set the dialog title
+.TP
+.B \-\-window-icon=ICONPATH
+Set the window icon with the path to an image. Alternatively, one of the four stock icons can be used: 'error', 'info', 'question' or 'warning'
+.TP
+.B \-\-width=WIDTH
+Set the dialog width
+.TP
+.B \-\-height=HEIGHT
+Set the dialog height
+.TP
+.B \-\-timeout=TIMEOUT
+Set the dialog timeout in seconds
+.PP
+Calendar options
+
+.TP
+.B \-\-text=STRING
+Set the dialog text
+.TP
+.B \-\-day=INT
+Set the calendar day
+.TP
+.B \-\-month=INT
+Set the calendar month
+.TP
+.B \-\-year=INT
+Set the calendar year
+.TP
+.B \-\-date-format=PATTERN
+Set the format for the returned date. The default depends on the user locale or be set with the strftime style. For example %A %d/%m/%y
+
+.PP
+Text entry options
+
+.TP
+.B \-\-text=STRING
+Set the dialog text
+.TP
+.B \-\-entry-text=STRING
+Set the entry text
+.TP
+.B \-\-hide-text
+Hide the entry text
+
+.PP
+Error options
+.TP
+.B \-\-text=STRING
+Set the dialog text
+.TP
+.B \-\-no\-wrap
+Do not enable text wrapping
+.TP
+.B \-\-no\-markup
+Do not enable pango markup
+
+.PP
+File selection options
+.TP
+.B \-\-filename=FILENAME
+Set the file or directory to be selected by default
+.TP
+.B \-\-multiple
+Allow selection of multiple filenames in file selection dialog
+.TP
+.B \-\-directory
+Activate directory-only selection
+.TP
+.B \-\-save
+Activate save mode
+.TP
+.B \-\-separator=SEPARATOR
+Specify separator character when returning multiple filenames
+.TP
+.B \-\-confirm\-overwrite
+Confirm file selection if filename already exists
+.TP
+.B \-\-file\-filter=NAME | PATTERN1 PATTERN2
+Sets a filename filter
+
+
+.PP
+Info options
+.TP
+.B \-\-text=STRING
+Set the dialog text
+.TP
+.B \-\-no\-wrap
+Do not enable text wrapping
+.TP
+.B \-\-no\-markup
+Do not enable pango markup
+
+.PP
+List options
+
+.TP
+.B \-\-text=STRING
+Set the dialog text
+.TP
+.B \-\-column=STRING
+Set the column header
+.TP
+.B \-\-checklist
+Use check boxes for first column
+.TP
+.B \-\-radiolist
+Use radio buttons for first column
+.TP
+.B \-\-separator=STRING
+Set output separator character
+.TP
+.B \-\-multiple
+Allow multiple rows to be selected
+.TP
+.B \-\-editable
+Allow changes to text
+.TP
+.B \-\-print-column=NUMBER
+Specify what column to print to standard output. The default is to return
+the first column. 'ALL' may be used to print all columns.
+.TP
+.B \-\-hide\-column=NUMBER
+Hide a specific column
+.TP
+.B \-\-hide\-header
+Hides the column headers
+
+.PP
+Notification options
+
+.TP
+.B \-\-text=STRING
+Set the notification text
+.TP
+.B \-\-listen
+Listen for commands on stdin. Commands include 'message', 'tooltip', 'icon', and 'visible' separated by a colon. For example, 'message: Hello world', 'visible: false', or 'icon: /path/to/icon'. The icon command also accepts the four stock icon: 'error', 'info', 'question', and 'warning'
+
+.PP
+Progress options
+
+.TP
+.B \-\-text=STRING
+Set the dialog text
+.TP
+.B \-\-percentage=INT
+Set initial percentage
+.TP
+.B \-\-auto\-close
+Close dialog when 100% has been reached
+.TP
+.B \-\-auto\-kill
+Kill parent process if cancel button is pressed
+.TP
+.B \-\-pulsate
+Pulsate progress bar
+.TP
+.B \-\-no\-cancel
+Hides the cancel button
+
+.PP
+Question options
+
+.TP
+.B \-\-text=STRING
+Set the dialog text
+.TP
+.B \-\-no\-wrap
+Do not enable text wrapping
+.TP
+.B \-\-no\-markup
+Do not enable pango markup
+.TP
+.B \-\-ok\-label
+Set the text of the OK button
+.TP
+.B \-\-cancel\-label
+Set the text of the cancel button
+
+.PP
+Text options
+
+.TP
+.B \-\-filename=FILENAME
+Open file
+.TP
+.B \-\-editable
+Allow changes to text
+.TP
+.B \-\-checkbox=TEXT
+Enable a checkbox for use like a 'I read and accept the terms.'
+.TP
+.B \-\-ok\-label
+Set the text of the OK button
+.TP
+.B \-\-cancel\-label
+Set the text of the cancel button
+
+.PP
+Warning options
+
+.TP
+.B \-\-text=STRING
+Set the dialog text
+.TP
+.B \-\-no\-wrap
+Do not enable text wrapping
+.TP
+.B \-\-no\-markup
+Do not enable pango markup
+
+.PP
+Scale options
+
+.TP
+.B \-\-text=STRING
+Set the dialog text
+.TP
+.B \-\-value=VALUE
+Set initial value
+.TP
+.B \-\-min\-value=VALUE
+Set minimum value
+.TP
+.B \-\-max\-value=VALUE
+Set maximum value
+.TP
+.B \-\-step=VALUE
+Set step size
+.TP
+.B \-\-print\-partial
+Print partial values
+.TP
+.B \-\-hide\-value
+Hide value
+
+.PP
+Color selection options
+
+.TP
+.B \-\-color=VALUE
+Set the initial color
+.TP
+.B \-\-show\-palette
+Show the palette
+
+.PP
+Password dialog options
+
+.TP
+.B \-\-username
+Display the username field
+
+.PP
+Forms dialog options
+
+.TP
+.B \-\-add\-entry=FIELDNAME
+Add a new Entry in forms dialog
+.TP
+.B \-\-add\-password=FIELDNAME
+Add a new Password Entry in forms dialog
+.TP
+.B \-\-add\-calendar=FIELDNAME
+Add a new Calendar in forms dialog
+.TP
+.B \-\-text=STRING
+Set the dialog text
+.TP
+.B \-\-separator=STRING
+Set output separator character
+.TP
+.B \-\-forms\-date-format=PATTERN
+Set the format for the returned date. The default depends on the user locale or be set with the strftime style. For example %A %d/%m/%y
+
+.PP
+Miscellaneous options
+
+.TP
+.B \-?, \-\-help
+Show summary of options.
+.TP
+.B \-\-about
+Display an about dialog.
+.TP
+.B \-\-version
+Show version of program.
+
+.PP
+Also the standard GTK+ options are accepted. For more information about the GTK+ options, execute following command.
+.IP
+zenity \-\-help\-gtk
+
+.SH ENVIRONMENT
+
+Normally, zenity detects the terminal window from which it was launched and
+keeps itself above that window. This behavior can be disabled by unsetting the
+WINDOWID environment variable.
+
+.SH EXAMPLES
+
+Display a file selector with the title \fISelect a file to
+remove\fP. The file selected is returned on standard output.
+.IP
+zenity \-\-title="Select a file to remove" \-\-file-selection
+.PP
+Display a text entry dialog with the title \fISelect Host\fP and the
+text \fISelect the host you would like to flood-ping\fP. The entered
+text is returned on standard output.
+.IP
+zenity \-\-title "Select Host" \-\-entry \-\-text "Select the host you would like to flood-ping"
+.PP
+Display a dialog, asking \fIMicrosoft Windows has been found! Would
+you like to remove it?\fP. The return code will be 0 (true in shell)
+if \fIOK\fP is selected, and 1 (false) if \fICancel\fP is selected.
+.IP
+zenity \-\-question \-\-title "Alert" \-\-text "Microsoft Windows has been found! Would you like to remove it?"
+.PP
+Show the search results in a list dialog with the title \fISearch Results\fP
+and the text \fIFinding all header files...\fP.
+.IP
+find . \-name '*.h' | zenity \-\-list \-\-title "Search Results" \-\-text "Finding all header files.." \-\-column "Files"
+.PP
+Show a notification in the message tray
+.IP
+zenity \-\-notification \-\-window-icon=update.png \-\-text "System update necessary!"
+.PP
+Display a weekly shopping list in a check list dialog with \fIApples\fP and \fIOranges\fP pre selected
+.IP
+zenity \-\-list \-\-checklist \-\-column "Buy" \-\-column "Item" TRUE Apples TRUE Oranges FALSE Pears FALSE Toothpaste
+.PP
+Display a progress dialog while searching for all the postscript files in your home directory
+.P
+find $HOME \-name '*.ps' | zenity \-\-progress \-\-pulsate
+.SH AUTHOR
+\fBZenity\fP was written by Glynn Foster <glynn.foster@sun.com>.
+.P
+This manual page was written by Ross Burton <ross@burtonini.com>.
+
+.SH SEE ALSO
+\fBdialog\fP(1)
diff --git a/data/zenity.png b/data/zenity.png
new file mode 100644
index 00000000..3c9c59ad
--- /dev/null
+++ b/data/zenity.png
Binary files differ
bgstack15